<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>    BSSID: </key>
	<string>    BSSID: </string>
	<key>    Channel: </key>
	<string>    Canal: </string>
	<key>    Country Code: </key>
	<string>    Code du Pays: </string>
	<key>    IP Address: </key>
	<string>    Adresse IP: </string>
	<key>    Internet: </key>
	<string>    Internet: </string>
	<key>    MCS Index: </key>
	<string>    Index MCS: </string>
	<key>    NSS: </key>
	<string>    NSS: </string>
	<key>    Noise: </key>
	<string>    Bruit: </string>
	<key>    PHY Mode: </key>
	<string>    Mode PHY: </string>
	<key>    RSSI: </key>
	<string>    RSSI: </string>
	<key>    Router: </key>
	<string>    Routeur: </string>
	<key>    Security: </key>
	<string>    Sécurité: </string>
	<key>    Tx Rate: </key>
	<string>    Taux Tx: </string>
	<key>" Requires Password</key>
	<string>" Nécessite un mot de passe</string>
	<key>%@'s Credentials</key>
	<string>%@'s Credentials</string>
	<key>%@'s Info</key>
	<string>%@'s Info</string>
	<key>About HeliPort</key>
	<string>À propos de HeliPort</string>
	<key>Address: </key>
	<string>Adresse: </string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Check for Updates...</key>
	<string>Recherche de mise a jour...</string>
	<key>Create Diagnostics Report...</key>
	<string>Création du rapport de diagnostic...</string>
	<key>Create Network...</key>
	<string>Création du réseau...</string>
	<key>Disconnect from </key>
	<string>Déconnection de </string>
	<key>Dismiss</key>
	<string>Rejeter</string>
	<key>Dynamic WEP</key>
	<string>WEP Dynamique</string>
	<key>Enable Wi-Fi Logging</key>
	<string>Activer la connection Wi-Fi</string>
	<key>Enter the name and security type of the network you want to join.</key>
	<string>Entrez le nom et le type de sécurité du réseau auquel vous souhaitez vous connecter</string>
	<key>FUNCTION NOT IMPLEMENTED</key>
	<string>FONCTION NON IMPLÉMENTÉE</string>
	<key>Find and join a Wi-Fi network.</key>
	<string>Trouver et se connecter à un reseau Wi-Fi</string>
	<key>HeliPort API Version: </key>
	<string>Version de l'API d'HeliPort: </string>
	<key>HeliPort running at an unexpected path</key>
	<string>HeliPort n'est pas situé au bonne endroit</string>
	<key>Interface Name: </key>
	<string>Nom de l'interface: </string>
	<key>Join</key>
	<string>Se connecter</string>
	<key>Join Other Network...</key>
	<string>Se connecter à un autre réseau...</string>
	<key>Launch At Login</key>
	<string>Lancer au démarrage</string>
	<key>Network Name</key>
	<string>Nom du réseau</string>
	<key>Network Name:</key>
	<string>Nom du réseau:</string>
	<key>No Network Avaliable</key>
	<string>Aucun réseau disponible</string>
	<key>No Status Information Avaliable</key>
	<string>Aucune information disponible</string>
	<key>None</key>
	<string>Aucun</string>
	<key>Open Network Preferences...</key>
	<string>Ouvrir les préférences réseau...</string>
	<key>Open Wireless Diagnostics...</key>
	<string>Ouvrir les diagnostics réseau...</string>
	<key>Password</key>
	<string>Mot de passe</string>
	<key>Password:</key>
	<string>Mot de passe:</string>
	<key>Quit HeliPort</key>
	<string>Quitter HeliPort</string>
	<key>Reachable</key>
	<string>Accessible</string>
	<key>Remember this network</key>
	<string>Se souvenir de ce réseau</string>
	<key>Security</key>
	<string>Sécurité</string>
	<key>Security:</key>
	<string>Sécurité:</string>
	<key>Show password</key>
	<string>Afficher le mot de passe</string>
	<key>Turn Wi-Fi Off</key>
	<string>Désactiver le Wi-Fi</string>
	<key>Turn Wi-Fi On</key>
	<string>Activer le Wi-Fi</string>
	<key>Unavailable</key>
	<string>Indisponible</string>
	<key>Unknown</key>
	<string>Inconnu</string>
	<key>Unreachable</key>
	<string>Inatteignable</string>
	<key>Username:</key>
	<string>Nom d'utilisateur</string>
	<key>Visit OpenIntelWireless on GitHub</key>
	<string>Visitez OpenIntelWireless sur GitHub</string>
	<key>WEP</key>
	<string>WEP</string>
	<key>WPA/WPA2 Enterprise</key>
	<string>WPA/WPA2 Entreprise</string>
	<key>WPA/WPA2 Personal</key>
	<string>WPA/WPA2 Personnel</string>
	<key>WPA2 Enterprise</key>
	<string>WPA2 Entreprise</string>
	<key>WPA2 Personal</key>
	<string>WPA2 Personnel</string>
	<key>WPA2/WPA3 Enterprise</key>
	<string>WPA2/WPA3 Entreprise</string>
	<key>WPA2/WPA3 Personal</key>
	<string>WPA2/WPA3 Personnel</string>
	<key>WPA3 Enterprise</key>
	<string>WPA3 Entreprise</string>
	<key>WPA3 Personal</key>
	<string>WPA3 Personnel</string>
	<key>Wi-Fi Network "</key>
	<string>Réseau Wi-Fi "</string>
	<key>Wi-Fi: Connected</key>
	<string>Wi-Fi: Connecté</string>
	<key>Wi-Fi: Connecting</key>
	<string>Wi-Fi: Connection</string>
	<key>Wi-Fi: Looking for Networks...</key>
	<string>Wi-Fi: Recherche de réseau...</string>
	<key>Wi-Fi: Off</key>
	<string>Wi-Fi: Désactivé</string>
	<key>Wi-Fi: On</key>
	<string>Wi-Fi: Active</string>
	<key>Wi-Fi: Status unavailable</key>
	<string>Wi-Fi: Indisponible</string>
	<key>itlwm API Version: </key>
	<string>Version de l'API d'itlwm: </string>
	<key>itlwm Version Mismatch</key>
	<string>La version de itlwm ne correspond pas</string>
	<key>itlwm is not running</key>
	<string>itlwm n'est pas en cours d'éxecution</string>
	<key>none</key>
	<string>aucun</string>
</dict>
</plist>
